#include "ThermistorSettings.h"

ThermistorSettings::ThermistorSettings(uint16_t beta, uint64_t rAt25) : _beta(beta), _rAt25(rAt25)
{
  
}

ThermistorSettings::~ThermistorSettings()
{
  
}

uint16_t ThermistorSettings::getBeta()
{
  return _beta;
}

uint64_t ThermistorSettings::getRat25()
{
  return _rAt25;
}
